DSC08634.JPG=Seville bullring - Plaza de Toros de la Real Maestranza
DSC08632.JPG=Seville bullring - Plaza de Toros de la Real Maestranza
DSC08768.JPG=Seville Alcazar gardens
DSC08556.JPG=Plaza de Espana azulejo (Ciudad Real - Don Quixote)
DSC08739.JPG=Seville Alcazar
DSC08510 - Copy.JPG=Seville - Was a large ceramics centre and this is seen everywhere. This pic is just the decoration on a fence/wall
DSC08785.JPG=Seville cathedral and La Giralda tower
DSC08711.JPG=Seville cathedral
DSC08669.JPG=Seville bullring - bronze depicting 3 donkeys and handlers removing the dead bull
DSC08745.JPG=Seville Alcazar
DSC08520 - Copy.JPG=Plaza de Espana clad in azulejo (ceramics)
DSC08703.JPG=Joy and Spain's man of the moment. Tennis's Rafael Nadal
DSC08779.JPG=Seville Alcazar orange tree gardens
DSC08746.JPG=Seville Alcazar
DSC08477.JPG=Seville - Triana area
DSC08782.JPG=Seville Alcazar gardens
DSC08594.JPG=Seville monument near bullring
DSC08770.JPG=Seville Alcazar gardens
DSC08500 - Copy.JPG=Seville near bullring - Mercedes Benz showroom
DSC08757.JPG=Seville Alcazar
Alcazar1.JPG=Seville Alcazar - panorama
DSC08724.JPG=Seville Alcazar
DSC08585.JPG=San Diego fountain and Plaza Espana
DSC08563.JPG=Plaza de Espana azulejo (Sevilla province)
DSC08513 - Copy.JPG=Seville - ceramics
DSC08583.JPG=Seville; monument to Christopher Columbus and his ship Isabel
DSC08493 - Copy.JPG=Seville - Rio Guadalquivir
DSC08573.JPG=Plaza de Espana azulejo (Segovia province)
DSC08725.JPG=Seville Alcazar - chapel
DSC08664.JPG=Seville bullring - museum artwork
DSC08497 - Copy.JPG=Seville - Triana the Seville - Triana area of Flemenco origins
DSC08780.JPG=Seville Alcazar orange tree gardens
DSC08633.JPG=Seville beside the bullring
DSC08750.JPG=Seville Alcazar gardens
DSC08523.JPG=Plaza de Espana azulejo
DSC08773.JPG=Seville Alcazar gardens
DSC08677.JPG=Seville bullring - museum
DSC08775.JPG=Seville Alcazar gardens
DSC08501 - Copy.JPG=Seville beside the bullring
Bridge1.JPG=Seville - Rio Guadalquivir. Isabel II bridge
DSC08784.JPG=Seville Alcazar gardens
DSC08543 - Copy.JPG=Plaza de Espana azulejo (Avila province)
DSC08524 - Copy.JPG=Plaza de Espana azulejo
DSC08718.JPG=Seville cathedral and La Giralda tower
DSC08690.JPG=Seville cathedral
DSC08654.JPG=Seville bullring - museum artwork
DSC08535 - Copy.JPG=Plaza de Espana - one of 4 bridges
DSC08522 - Copy.JPG=Plaza de Espana azulejo
DSC08525 - Copy.JPG=Plaza de Espana azulejo
Bullring4.JPG=Seville bullring - originated in 1761
DSC08628.JPG=Seville beside the bullring
DSC08629.JPG=Seville bullring - Plaza de Toros de la Real Maestranza
DSC08650.JPG=Seville bullring - Plaza de Toros de la Real Maestranza
DSC08717.JPG=Seville Alcazar founded in 913 AD
DSC08788.JPG=Seville - Santa Cruz district
DSC08723.JPG=Seville Alcazar
DSC08580.JPG=San Diego fountain
DSC08542 - Copy.JPG=Plaza de Espana azulejo (Badajoz province)
DSC08538 - Copy.JPG=Plaza de Espana azulejo - one of 56 of these ceramic panel/seats
DSC08676.JPG=Seville bullring - museum
DSC08652.JPG=Seville bullring - Plaza de Toros de la Real Maestranza
DSC08682.JPG=Seville bullring - museum stables
DSC08568.JPG=Plaza de Espana azulejo (Madrid province)
DSC08726.JPG=Seville Alcazar - sailor's chapel
DSC08715.JPG=Seville cathedral, just a side entrance
DSC08540 - Copy.JPG=Plaza de Espana azulejo (Burgos province)
DSC08786.JPG=Seville - Santa Cruz district, Andrew street
DSC08581.JPG=Seville trams
DSC08680.JPG=Seville bullring - museum stables
DSC08608.JPG=Seville - Triana gate
DSC08702.JPG=Seville cathedral
DSC08620.JPG=Seville - kerbside petrol station beside Rio Guadalquivir
DSC08698.JPG=Seville opposite the cathedral
DSC08597.JPG=Seville near bullring
DSC08507 - Copy.JPG=Seville - Triana area
DSC08547 - Copy.JPG=Plaza de Espana clad in azulejo (ceramics)
DSC08651.JPG=Seville bullring - Plaza de Toros de la Real Maestranza
DSC08660.JPG=Seville bullring - museum artwork
DSC08752.JPG=Seville Alcazar ceramics
DSC08619.JPG=Seville - Rio Guadalquivir
DSC08760.JPG=Seville Alcazar - ancient tapestries
DSC08743.JPG=Seville Alcazar
DSC08719.JPG=Seville Alcazar
DSC08572.JPG=Plaza de Espana azulejo (Toledo province)
DSC08643.JPG=Seville bullring - Plaza de Toros de la Real Maestranza
DSC08485.JPG=Seville - Technology museum
DSC08479.JPG=Seville - Triana area
DSC08592.JPG=Monument to the world circumnavigation
DSC08769.JPG=Seville Alcazar gardens
DSC08783.JPG=Seville Alcazar gardens - cycads
DSC08503 - Copy.JPG=Seville - beside Rio Guadalquivir
DSC08765.JPG=Seville Alcazar
DSC08567.JPG=Plaza de Espana ceramics figures
DSC08741.JPG=Seville Alcazar
DSC08685.JPG=Seville bullring - tourist carriage rides
DSC08655.JPG=Seville bullring - museum artwork
DSC08565.JPG=Plaza de Espana azulejo (Leon province)
Alcazar2.JPG=Seville Alcazar gardens panorama
DSC08790.JPG=Seville - fairground at Prado de San Sebastion
DSC08732.JPG=Seville Alcazar ceramic plates approx 50cm diameter
DSC08777.JPG=Seville Alcazar gardens
DSC08612.JPG=Seville - avenue Torneo
DSC08684.JPG=Seville bullring - harness decorations
DSC08471.JPG=Seville - Triana area
DSC08683.JPG=Seville bullring - museum stables
DSC08696.JPG=Seville cathedral
DSC08584.JPG=Seville; monument to Christopher Columbus and his ship Isabel
DSC08701.JPG=Seville cathedral
DSC08762.JPG=Seville Alcazar - ancient tapestries, each approx 10metres by 6
DSC08548 - Copy.JPG=Plaza de Espana bridge clad in azulejo (ceramics)
DSC08490 - Copy.JPG=Seville - lovely decorative orange trees
DSC08753.JPG=Seville Alcazar
DSC08478.JPG=Seville - Triana area
DSC08720.JPG=Seville Alcazar
DSC08481.JPG=Seville - Regional govt building
DSC08705.JPG=Seville cathedral
DSC08731.JPG=Seville Alcazar ceramics
DSC08476.JPG=Seville - Triana area
DSC08716.JPG=Seville cathedral
DSC08555.JPG=Plaza de Espana azulejo (Sevilla province)
DSC08740.JPG=Seville Alcazar
DSC08532 - Copy.JPG=Plaza de Espana - one of 4 bridges
DSC08733.JPG=Seville Alcazar ceramic plates approx 50cm diameter
DSC08601.JPG=Seville - Rio Guadalquivir
DSC08656.JPG=Seville bullring - museum artwork
DSC08489 - Copy.JPG=Seville - Rio Guadalquivir
DSC08577.JPG=Plaza de Espana - there's the lady in the red jaacket again
DSC08708.JPG=Seville cathedral
DSC08695.JPG=Seville cathedral
DSC08738.JPG=Seville Alcazar
DSC08686.JPG=Seville streets near the bullring
DSC08586.JPG=Monument to Cid el Campeador (el Cid) and Plaza Espana
DSC08606.JPG=Seville - an avenue near the technology museum
DSC08578.JPG=Plaza de Espana bright colours on the tourist shop
DSC08735.JPG=Seville Alcazar
DSC08663.JPG=Seville bullring - museum
DSC08553 - Copy.JPG=Plaza de Espana
DSC08744.JPG=Seville Alcazar gardens
DSC08644.JPG=Seville bullring - Plaza de Toros de la Real Maestranza
DSC08776.JPG=Seville Alcazar gardens
DSC08675.JPG=Seville bullring - bronze depicting the finale
DSC08494 - Copy.JPG=Seville - Triana gate
DSC08536 - Copy.JPG=Plaza de Espana azulejo (Barcelona province)
DSC08763.JPG=Seville Alcazar - ancient tapestries, each approx 10metres by 6
DSC08787.JPG=Seville - Santa Cruz district
DSC08626.JPG=Seville beside the bullring
DSC08637.JPG=Seville bullring - Plaza de Toros de la Real Maestranza
Bullring2.JPG=Seville bullring - Plaza de Toros de la Real Maestranza
DSC08672.JPG=Seville bullring - museum
DSC08706.JPG=Seville cathedral
DSC08699.JPG=Seville tram near the Cathedral
DSC08557.JPG=Plaza de Espana azulejo (Ciudad Real - Don Quixote)
PlazaEspana2.JPG=Plaza de Espana clad in azulejo (ceramics)
DSC08533 - Copy.JPG=Plaza de Espana - one of 4 bridges
DSC08484.JPG=Seville - Technology museum
